 #stacks_in_6_page1,#stacks_in_6_page1 .stacks_out,#stacks_in_6_page1 .stacks_in{overflow:visible}#stacks_in_6_page1{padding:.15em 0}

#stacks_in_6_page1 {
	padding:  6px;
}

#stacks_in_4_page1 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_10_page1 {
	display:inline-block; width:100%; line-height: 0.260000em;
}
